Bug 1427930 - Incorrect default repo name shown in ui
Summary: Incorrect default repo name shown in ui
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.0
Assignee: Gregg Tanzillo
QA Contact: luke couzens
URL:
Whiteboard: ansible:repo
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-01 14:33 UTC by luke couzens
Modified: 2017-05-31 14:37 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:37:37 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description luke couzens 2017-03-01 14:33:09 UTC
Description of problem:Incorrect default repo name shown in ui


Version-Release number of selected component (if applicable):5.8.0.2


How reproducible:100%


Steps to Reproduce:
1.provision appliance
2.connect to webui
3.navigate to configuration-settings-region-Red Hat Updates-Edit Registration

Actual results:Repository Name is cf-me-5.6-for-rhel-7-rpms


Expected results:Repository Name should be cf-me-5.8-for-rhel-7-rpms


Additional info:If you click Default just below Repo Name it changes to cf-me-5.7-for-rhel-7-rpms which is still incorrect.

Comment 3 CFME Bot 2017-03-07 16:42:44 UTC
New commit detected on cfme_productization/master:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme_productization.git;a=commit;h=51e52d20ebd9162781f8f88a9ade82a9477ee31d

commit 51e52d20ebd9162781f8f88a9ade82a9477ee31d
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Wed Mar 1 17:53:10 2017 -0500
Commit:     Gregg Tanzillo <gtanzill@redhat.com>
CommitDate: Wed Mar 1 17:53:10 2017 -0500

    Update repo name for 5.8 release
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1427930

 manageiq/config/environments/production.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 CFME Bot 2017-03-07 16:42:49 UTC
New commit detected on cfme_productization/master:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme_productization.git;a=commit;h=a845427f95d8e924fe998b9d65e737b7ef5762d4

commit a845427f95d8e924fe998b9d65e737b7ef5762d4
Merge: 55f0f86 51e52d2
Author:     Jason Frey <jfrey@redhat.com>
AuthorDate: Tue Mar 7 11:39:36 2017 -0500
Commit:     Jason Frey <jfrey@redhat.com>
CommitDate: Tue Mar 7 11:39:36 2017 -0500

    Merge branch 'bz-1427930-5_8-repo' into 'master'
    
    Update repo name for 5.8 release
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1427930
    
    See merge request !425

 manageiq/config/environments/production.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 5 luke couzens 2017-03-08 09:49:46 UTC
Verified in 5.8.0.4

Comment 7 errata-xmlrpc 2017-05-31 14:37:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.